
 /* Text Colors */

#wrapper {
	color:#595959;
}

#maincontent p, #maincontent{
	color:#595959;
}


#content p           	{ margin: 0 0 1.4em 0; color: #525555;}


#content ul, #content ol      	{ margin: 0; list-style-type: none; color: #606060; }
#mainbody ul, #mainbody li    	{ margin-left: 10px; list-style-type: disc; }


#content a           	{ color: #222; text-decoration: none; outline: none; font-weight: bold; }
#content a:hover     	{ color: #15151; text-decoration:none; }

#content blockquote  	{ margin: 1.5em 0 1.5em 1.5em; color: #666; font-style: none; }
#content strong      	{ /*color: #5d6060;*/ color: #333;font-weight: bold; }
#user2 .h3inner h3, #user3 .h3inner h3, #user4 .h3inner h3, #user5 .h3inner h3, #user6 .h3inner h3, #user7 .h3inner h3 {
	color:#595959;
}

#leftcontent .h3center h3, #rightcontent .h3center h3 {
	color:#333333;
}


#topmenu li a {
	color:#6d6d6d;
}

.contentpagetitle{
    color:#666666;
	
}

.contentheading{
    color:#666666;
}
